[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCheckComboItemState.Data

Contains arbitrary data associated with a check box item.

## Declaration

Source position: comboex.pas line 267

`public TCheckComboItemState.Data : TObject;`

## See also

TCustomCheckCombo.Objects |  | Provides indexed access to the Data for a check box defined in Items.